
Infrastructure - Story #1645

remove enumeration restriction on environment data type

2011-06-15 16:04 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.33-Block.4   

Story Points:    

Description

We decided that the production nodelist should not contain useful information about non-production contexts, so the environment tag

is only useful outside of the production setting.  Given this situation, it is more useful to have an uncontrolled list of values instead of

the fixed list contained in the current enumeration. For example, environment="nahf-local-testbed-1", "nahf-local-testbed-2".

History

#1 - 2011-06-15 16:10 - Rob Nahf

- Category set to d1_schemas

- Priority changed from Normal to High

#2 - 2011-06-27 01:15 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

- Position deleted (2)

#3 - 2011-08-16 15:23 - Dave Vieglais

- Milestone set to None

- Assignee set to Rob Nahf

- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4

Is this still relevant?

#4 - 2011-08-30 01:42 - Dave Vieglais

- Status changed from New to Closed
